Bug 1329957 (ovirt-node-ng-platform) - [Tracker] Track Next-Gen Node related platform bugs
Summary: [Tracker] Track Next-Gen Node related platform bugs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: ovirt-node-ng-platform
Product: ovirt-node
Classification: oVirt
Component: General
Version: 4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent vote
Target Milestone: ovirt-4.0.4
: ---
Assignee: Fabian Deutsch
QA Contact: Ying Cui
URL:
Whiteboard:
Depends On: cockpit_config_nfs_v4 1329951 1336684 1365349 1228354 1228356 1255280 1261209 1290552 1290858 1306543 1306640 1314436 1316392 1318414 1325134 1326571 1327248 1329943 1329954 1329956 1330358 1330473 1330552 1330838 1331243 1331655 1332462 1333034 1334723 1336663 1336686 1337595 1338631 1338680 1338681 1339048 1339156 1339552 1340240 1340749 1342639 1342905 1346107 1346160 1348066 1349375 1350413 1352785 1353495 1354421 1355648 1355656 1357648 1358331 1365206 1365372 1366092 1366785 1367261 1367320 1367741 1368915 1369020 1370414 1370436 1370441 1370458 1372590 1373445 1377205 1378010 1383616 1390416 1390605 1391852 1442540 1499875
Blocks: ovirt-node-ng
TreeView+ depends on / blocked
 
Reported: 2016-04-25 08:13 UTC by Fabian Deutsch
Modified: 2019-10-11 13:18 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-31 08:53:39 UTC
oVirt Team: Node
rule-engine: ovirt-4.0.z+
mgoldboi: planning_ack+
fdeutsch: devel_ack+
ycui: testing_ack+


Attachments (Terms of Use)

Description Fabian Deutsch 2016-04-25 08:13:37 UTC
Track bugs in platform which affect Node

Comment 1 Sandro Bonazzola 2016-05-02 10:03:25 UTC
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.

Comment 3 Fabian Deutsch 2016-08-31 08:53:39 UTC
oVirt Node Next and RHVH have been released, thus closing this tracker.


Note You need to log in before you can comment on or make changes to this bug.